Mailly文档

Publish a new template version

POST
/templates/{templateKey}/publish

Checks the from-domain verification status and the marketing footer configuration before publishing.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

templateKey*string

template stable key

Response Body

Published

application/json
  1. response
success*boolean
template*
version*
[key: string]?unknown
curl -X POST 'https://api.mailly.site/templates/string/publish'
{  "success": true,  "template": {    "property1": null,    "property2": null  },  "version": {    "property1": null,    "property2": null  },  "property1": null,  "property2": null}